@charset "utf-8";

/* 공통 */
.pt100 {padding-top:var(--margin-100px);}
.color-primary {color:var(--color-primary) !important;}
.color-second {color:var(--color-second) !important;}
.color-white {color:var(--color-white) !important;}
.color-darh {color:var(--color-dark) !important;}

.font-mapo {font-family:var(--font-mapo);}
.font-pre {font-family:var(--font-pre);}

.doc-tit {margin-bottom:30px; position:relative; padding-left:40px; font-size:22px; font-weight:600; line-height:1.2em; letter-spacing:-0.02em; color:#242424;}
.doc-tit:before {content:''; position:absolute; width:23px; height:23px; background:url('../images/sub/bullet01.png') no-repeat 50% 50%; background-size:contain; left:0; top:1px;}
.doc-cnt {margin-bottom:var(--margin-80px);}
.doc-cnt:last-child {margin-bottom:0;}

.table-wrap table {width:100%; border-collapse:collapse; border-spacing:0px; text-align:center;}
.table01 table {border-top:1px solid #242424;}
.table01 th {height:60px; padding:10px; background:#f4f4f4; font-weight:600; line-height:1.4em; letter-spacing:-0.02em; color:#242424; border:1px solid #ddd; border-top:0;}
.table01 td {height:60px; padding:10px; border:1px solid #ddd; font-weight:400; line-height:0.1em; line-height:1.4em;}
.table01 tr th:first-child,
.table01 tr td:first-child {border-left:0;}
.table01 tr th:last-child,
.table01 tr td:last-child {border-right:0;}

.table02 table {border-top:1px solid #242424;}
.table02 th {height:60px; padding:10px; background:#f4f4f4; font-weight:600; line-height:1.4em; letter-spacing:-0.02em; color:#242424; border-bottom:1px solid #ddd;}
.table02 td {height:60px; padding:10px; border-bottom:1px solid #ddd; font-weight:400; line-height:0.1em; line-height:1.4em;}

.page-menu {margin-bottom:60px;}
.page-menu ul {display:flex;}
.page-menu ul li {position:relative; margin-left:-1px; flex:1; border:1px solid #ddd;}
.page-menu ul li a {display:flex; align-items:center; justify-content:center; text-align:center; height:105px; font-size:18px; font-weight:400; line-height:1.2em; letter-spacing:-0.02em; color:#454545;}
.page-menu ul li a:focus {outline-color:#ff8000;}
.page-menu ul li.active a {background:#005e89; color:#fff; font-weight:500;}


/* 인사말 */
.greeting {display:flex;}
.greeting .txt-wrap {flex:1 1 auto; min-width:0; width:1%;}
.greeting .txt-wrap .tit {margin-bottom:var(--margin-40px); font-size:25px; font-weight:400; line-height:1.5em; letter-spacing:-0.02em;}
.greeting .txt-wrap .txt {margin-bottom:var(--margin-40px); font-weight:400; line-height:1.8em; letter-spacing:-0.02em;}
.greeting .txt-wrap p:last-child {margin-bottom:0 !important;}
.greeting .img-wrap .img {margin-bottom:20px;}
.greeting .img-wrap .sign {text-align:center; font-size:var(font-20px); font-weight:500; line-height:1.2em; letter-spacing:-0.02em; color:#242424;}
.greeting .img-wrap .sign img {display:inline-block; margin-left:20px; vertical-align:middle;}

/* 설립목적 및 연혁 */
.history .txt {font-weight:400; line-height:1.6em; letter-spacing:-0.02em;}
.history .group {display:flex; padding-bottom:var(--margin-30px); margin-bottom:var(--margin-30px); border-bottom:1px solid #ddd;}
.history .group:last-child {margin-bottom:0; padding-bottom:0; border-bottom:0;}
.history .year {min-width:145px; font-size:var(--font-25px); color:#005d88; font-weight:600; letter-spacing:-0.02em;}
.history .inner {flex:1 1 auto; min-width:0; width:1%;}
.history .inner > ul > li {margin-bottom:20px; display:flex; letter-spacing:-0.02em; line-height:1.6em;}
.history .inner > ul > li:last-child {margin-bottom:0;}
.history .month {min-width:50px; font-weight:600; color:#242424;}

/* org */
.org .group:last-child {margin-bottom:0;}
.org .group {display:flex; flex-wrap:wrap; margin:0 -15px;}
.org .group .box {display:flex; width:50%; padding:0 15px; margin-bottom:30px;}
.org .group .box .img {margin-right:10px;}
.org .group .box .info {flex:1 1 auto; min-width:0; width:1%;}
.org .info table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:1px solid #ddd;}
.org .info th {background:#f4f4f4; border-bottom:1px solid #ddd; font-weight:600; line-height:1.2em; letter-spacing:-0.02em; color:#242424;}
.org .info td {padding:11px 0 11px 8px; border-bottom:1px solid #ddd; font-size:14px; font-weight:400; line-height:1.5em; letter-spacing:-0.03em;}
.org .info tr:last-child td {height:68px;}

/* 협력기관 */
.partners .tit {margin-bottom:var(--margin-30px);}
.partners .tit span {display:inline-block; padding:10px 33px; border-radius:100vh; font-size:var(--font-18px); font-weight:500; line-height:1em; letter-spacing:-0.02em; color:#fff; background:#a60063;}
.partners .group {margin-bottom:var(--margin-60px);}
.partners .group:last-child {margin-bottom:0;}
.partners ul {display:flex; flex-wrap:wrap; margin:0 -14px -28px;}
.partners ul li {width:25%; padding:0 14px; margin-bottom:28px;}
.partners ul li img {width:100%;}

/* 오시는 길 */
.location .map {margin-bottom:var(--margin-30px);}
.local-info ul li {position:relative; padding-left:36px; margin-bottom:20px; font-size:var(--font-17px); font-weight:400; line-height:1.4em; letter-spacing:-0.02em; color:#454545;}
.local-info ul li strong {color:#242424;}
.local-info ul li:last-child {margin-bottom:0;}
.local-info ul li:before {content:''; position:absolute; width:24px; height:24px; background-repeat:no-repeat; background-size:contain; background-position:50% 50%; left:0; top:0;}
.local-info ul li:nth-child(1):before {background-image:url('../images/sub/icon-local.png');}
.local-info ul li:nth-child(2):before {background-image:url('../images/sub/icon-tel.png');}
.local-info ul li:nth-child(3):before {background-image:url('../images/sub/icon-fax.png');}
.local-info ul li:nth-child(4):before {background-image:url('../images/sub/icon-mail.png');}
.root_daum_roughmap {width:100% !important; height:400px !important;}
.root_daum_roughmap .wrap_map {height:400px !important;}

.location .col:first-child {border-top:1px solid #ddd;}
.location .col {position:relative; padding:24px 30px 24px 215px; border-bottom:1px solid #ddd; font-size:var(--font-17px); line-height:1.8em; letter-spacing:-0.02em;}
.location .col ul {margin-top:15px;}
.location .col ul li {color:#a60063; font-size:15px; line-height:1.8em; letter-spacing:-0.02em;}
.location .col-tit {position:absolute; padding-left:45px; left:30px; top:24px; font-size:var(--font-17px); font-weight:600; line-height:1.2em; letter-spacing:-0.02em; color:#242424;}
.location .col-tit:before {content:''; position:absolute; width:32px; height:32px; background-repeat:no-repeat; background-size:contain; background-position:50% 50%; left:0; top:-5px;}
.location .col:nth-child(1) .col-tit:before {background-image:url('../images/sub/icon-way1.png');}
.location .col:nth-child(2) .col-tit:before {background-image:url('../images/sub/icon-way2.png');}
.location .col:nth-child(3) .col-tit:before {background-image:url('../images/sub/icon-way3.png');}
.location .col table {border-top:1px solid #ddd; text-align:left;}
.location .col th {padding:18px 10px 18px 60px; font-size:var(--font-17px); font-weight:600; line-height:1.2em; letter-spacing:-0.02em; color:#242424; border-bottom:1px solid #ddd; border-right:1px solid #ddd; background-position:left 28px center; background-repeat:no-repeat;}
.location .col td {padding:10px 20px; font-size:var(--font-17px); letter-spacing:-0.02em; line-height:1.2em; border-bottom:1px solid #ddd;}
.location .col td .item {display:inline-block; margin-right:20px;}
.location .col td .item:last-child {margin-right:0;}
.location .col td .item span {display:inline-block; padding:5px 14px; border-radius:100vh; font-size:14px; font-weight:500; line-height:1em; letter-spacing:-0.02em; color:#fff; margin-right:10px;}
.location .col td .item .line6 {background:#cd7c2f;}
.location .col td .item .bus1 {background:#53b332;}
.location .col td .item .bus2 {background:#0068b7;}
.location .col .subway {background-image:url('../images/sub/table-icon1.png');}
.location .col .bus {background-image:url('../images/sub/table-icon2.png');}
